Loading...
Searching...
No Matches
xtandemspectrumprocess.h File Reference
`#include "../../massspectrum/massspectrum.h"`
`#include "../../peptide/peptide.h"`
`#include "../../processing/filters/filterpass.h"`
`#include "../../processing/filters/filterresample.h"`
`#include "../../processing/filters/filtertandemremovec13.h"`

Go to the source code of this file.

## Classes

class | pappso::XtandemSpectrumProcess

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge